/* begin mac-msie css-comment-hack \*/

/* Author: Michaela Zillner \*/
/* Project: BOSCH UBK for ARITHNEA GmbH Munich \*/
/* Area: All \*/
/* LastChangedDate: 2014-07-29 \*/
/* LastChangedBy: mt \*/ 

/* link fix UBK hover box */
.relatedLnk.fsPreview_default {padding: 0 0 0 9px!important;}
/* EasyEdit fixes for Preview*/
.fsPreview_default, .fsHover_default{ padding:0px!important; }
 
#wrapperAll .contentArea .txtSection p { padding-bottom: 10px; }
.tab12 .tab_content { padding-right:0px!important; margin-left:0px!important;}
.tab_container .grid12 { width: 730px!important;}
.contentArea { margin-bottom:0px!important;}
.tsrBoxL .txtSection p { padding-bottom: 10px!important; padding-top: 0px!important; }
.tab_content .ubkExpand .expandable .col8 .txtSection { padding-left: 10px; }

/* carousel Component */
.carouselBackLnk { background: transparent url(/media/_tech_ubk/images_ubk/back_lnk_ubk.png) 5px 11px no-repeat; padding: 5px 0 5px 17px; margin: 5px 0 0 10px; width: 218px; background-color: #DFDFDF; position:relative; display:block; float:left; text-decoration: none; font-weight:bold; color: #404245; font-size:0.85em; }
.carouselBackLnk:hover { background-color: #F1F1F1; }
.carouselCompHead { margin-bottom:0px!important;}
.carouselComp { background-color:#E1E1E2; width:982px; height:250px; position:relative; display:block; overflow:hidden; }
.carouselComp .whiteBg { background-color:#fff; width:248px; height:250px; position: absolute; display:block; top:0px; left:0px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50);      -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; z-index:50; }
.carouselComp .whiteBg.rght { right:0px; left:auto;}
.carouselComp .carouselPics { height:250px; position:absolute; left:-238px; top:0px; width:8000px!important;}
.carouselComp .carouselPics img { position:relative; display:block; float:left;}
.carouselComp .prev { width:52px; height:124px; position:absolute; float:left; top: 63px; background: transparent url(/media/_tech_ubk/images_ubk/prev_ubk.jpg) 0 0 no-repeat; z-index:100;}
.carouselComp .prev span { width:26px; height:26px; position:absolute; left:13px; top: 49px; background: transparent url(/media/_tech_ubk/images_ubk/prevlnk_ubk.jpg) 0 0 no-repeat; z-index:100;}
.carouselComp .prev span:hover, .carouselComp .prev span.ieHover  { background: transparent url(/media/_tech_ubk/images_ubk/prevhoverlnk_ubk.jpg) 0 0 no-repeat; }
.carouselComp .prev.inactive span { background: transparent url(/media/_tech_ubk/images_ubk/inactiveprev_ubk.jpg) 0 0 no-repeat!important;}
.carouselComp .next { width:52px; height:124px; position:relative; top: 63px; float:right; background: transparent url(/media/_tech_ubk/images_ubk/next_ubk.jpg) 0 0 no-repeat; z-index:100;}
.carouselComp .next span { width:26px; height:26px; position:relative; top: 49px; right:13px; float:right; background: transparent url(/media/_tech_ubk/images_ubk/nextlnk_ubk.jpg) 0 0 no-repeat; z-index:100;}
.carouselComp .next span:hover, .carouselComp .next span.ieHover { background: transparent url(/media/_tech_ubk/images_ubk/nexthoverlnk_ubk.jpg) 0 0 no-repeat;}
.carouselComp .next.inactive span { background: transparent url(/media/_tech_ubk/images_ubk/inactivenext_ubk.jpg) 0 0 no-repeat!important;}
.carouselComp .carouselCompToolLeft {top:140px!important; left:10px!important; z-index:150; position:absolute!important;}
.carouselComp .carouselCompToolRight {top:140px!important; right:-58px!important; z-index:150; position:absolute!important;}
.carouselComp .carouselCompToolRight .tooltip_wrap { position:relative!important;}
.carouselComp .carouselCompToolRight .tooltip_wrap .tooltip .top.bgBlue75 { left:auto; right:15px; }
.fadingTab .tab12 { position:absolute;}

/*added 15-09-2011 fade*/
.sliderfade div.overlayL {
	position: absolute;
	left:10px;
	top: 0;
	z-index: 200!important;
}

.sliderfade .txtSection{
	display: block;
    z-index: 220
	padding: 10px;
}

/*added 16-09-2011 seconde Textbox*/
.sliderfade .txtSectionBehind {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 250 !important;
}

/* Two Col */
.twoCol .tsrBoxL, .teaserRow .tsrBoxL { margin-bottom:10px; height:70px; overflow:hidden!important; padding-bottom:0px;}
.grid16 .tsrBoxL { margin-bottom:10px;}
.twoCol .imgSection img { width:60px; height:70px;}
.twoCol .txtSection{ padding-left:0px!important;}
.twoCol .tsrBoxL h3, .twoCol .tsrBoxL h4 { color:#000; font-size:1em; }
.twoCol .tsrBoxL p { padding:0 0 0 0!important;}
.twoCol .tsrBoxL .txtSection ul.relatedItems { padding: 8px 0 0 0;}


/* newsmodul static */
.newsmodul { height:150px; overflow:hidden; margin-bottom:10px; padding-bottom: 0!important; }
.newsmodul p { font-size: 0.90em;}
.newsmodul ul.bullet li {font-size: 0.9em; line-height:20px;}
.newsmodul a { font-size: 0.90em;}

/* newsmodul sliding */
.newsmodul .slidercontainer .col8 { float:left; height:150px; width: 486px;}
.newsmodul .slidercontainer .col8 .imgSection { position:relative; display:block; float:left; width:138px; height:150px; overflow:hidden; margin:10px 10px 0 40px;}
.newsmodul .slidercontainer .txtSection { position:relative; background-color:transparent; height:auto; left:auto; top:auto; float:left; font-size:0.95em; width:230px; }
.gallery .sliderbullets { position: absolute; bottom:10px; left:250px;}
.gallery .sliderbullets a { position:relative; display:block; float:left; width:5px; height:5px; cursor:pointer; background: transparent url(/media/_tech_ubk/images_ubk/newsmodul_inactive_ubk.jpg) no-repeat 0 0; margin:0 5px 0 0;}
.gallery .sliderbullets a.active { background: transparent url(/media/_tech_ubk/images_ubk/newsmodul_active_ubk.jpg) no-repeat 0 0;}
.newsmodul .slider .slidercontrols a { top:41%!important;}
.newsmodul .slider { width: 486px; height:150px; }

/* Expandable Box */
.expandableContent { margin-bottom:15px; position:relative; display:block; float:left;}
.expandableContent .ubkExpand { position:relative; display:block; float:left; margin-bottom:-1px;}
.ubkExpand { position:relative; display:block; float:left; margin-bottom:15px;}
.expandableContent .ubkExpand .expandable { margin: 0 0 0 12px; padding: 5px 0 0 0;}
.ubkExpand .expandable{ position:relative; display:block; border-bottom:1px solid #C3C3C4; float:left; border-top:1px solid #C3C3C4; margin: 0 0 -1px 12px;}
.ubkExpand .expandableBox{ position:relative; display:block; float:left; border-bottom:1px solid #C3C3C4; margin: 0 0 -1px 12px;}
.ubkExpand .expandableBox:first-child { border-top:1px solid #C3C3C4;}
.ubkExpand { margin-bottom: 0;}
.ubkExpand .expandableBox .cntBox { margin-left: 0;}
.ubkExpand .toggle { background: #f1f1f1 url(/media/_tech_ubk/images_ubk/expand_minus_ubk.png) no-repeat 10px 5px!important; margin:0 0 0 0!important; padding: 10px 10px 10px 44px!important; width: 680px}
.ubkExpand .toggledwn{ background: transparent url(/media/_tech_ubk/images_ubk/expand_plus_ubk.png) no-repeat 10px 5px!important; }
.ubkExpand .toggledwn:hover, .ubkExpand .toggledwn.ieHover { background: #f1f1f1 url(/media/_tech_ubk/images_ubk/expand_plus_ubk.png) no-repeat 10px 5px!important;}
.ubkExpand .toggleof, .ubkExpand .toggleofAcc { position:relative; float:left; background-color:#f1f1f1; width:724px; padding: 0 0 0 10px;}
#wrapperAll .contentArea .ubkExpand .expandable .cntBox { margin:0px!important;} 
.ubkExpand .expandable .cntBox .txtSection { padding: 0px 10px 10px 0px;} 
.ubkExpand .expandable .cntBox .imgSection { margin: 0px 0px 10px 0px;} 
.ubkExpand .expandable .col12 ul.relatedItems a { font-size:0.85em;}
.tab_content .expandableContent .ubkExpand .expandable { margin-left:0px;}
.tab_content .expandableContent .ubkExpand .toggle { width:656px;}
.contentArea .tab_container h2 { padding: 0 0 3px 0; }

.ubkExpand .toggleofAcc .imgBoxLeft .imgSection { padding-right:10px; width:228px;}

/*standard expandable Box*/
#wrapperAll div.expandableBox div.toggleof div.cntBox.col12 {
    margin-bottom: 5px !important;
	width: 714px;
}
/*end standard expandable Box*/
/* new Link elements */
ul.relatedItems li a.relatedVideo {
	padding:0 0 2px 20px;
	background:url("/media/_tech_ubk/images_ubk/icon_film_ubk.png") no-repeat 0 0 transparent;
	margin:3px 0 1px;
	line-height:24px;
	color:#215F8B;
	text-decoration:none;
	font-weight:bold;
	line-height:17px;
}
ul.relatedItems li a.relatedImage {
	padding:0 0 2px 20px;
	background:url("/media/_tech_ubk/images_ubk/icon_image_ubk.png") no-repeat 0 0 transparent;
	margin:3px 0 1px;
	color:#215F8B;
	text-decoration:none;
	font-weight:bold;
	line-height:15px;
	clear:both;
	float:left;
	position:relative;
}
ul.relatedItems li a.relatedVideo:hover, ul.relatedItems li a.relatedImage:hover { color: #003b6a; }
ul.relatedItems li a.relatedPdf { padding:0 0 2px 20px; background-position: 2px 0; }
ul.relatedItems li a.relatedPdf:hover { background-position: 2px 0; }

/* Blue Accordion */
.expandable.blueAcc { position:relative; display:block; float:left;}
.blueAcc .toggle { background: none!important; position:relative; display:block; color:#000; cursor:pointer; font-weight:bold; line-height:29px!important; height:29px!important; margin:0px!important; float:left; width:230px;  }
.blueAcc .toggle span { background: transparent url("/media/_tech_ubk/images_ubk/arrow_acc_down_ubk.jpg") no-repeat 9px 7px; }
.blueAcc .toggledwn span { background: transparent url("/media/_tech_ubk/images_ubk/arrow_acc_right_ubk.jpg") no-repeat 9px 5px!important; }
.blueAcc .toggle span { padding: 0 0 0 20px;}
.blueAcc .toggleof { background:transparent url(/media/_tech_ubk/images_ubk/bg_acc_ubk.jpg) 0 0 repeat-x; padding-bottom:10px; width:230px; float:left; border-bottom: 1px solid #c0c4c7; margin-top:-1px; }
.blueAcc .toggleof ul { margin:0px; padding:0px;float:left;}
.blueAcc .toggleof ul li { list-style:none; line-height:22px; padding:5px 0 0 0; float:left; width:230px;}
.blueAcc .toggleof ul li a { margin-left:15px; width:180px;}
.cntBox .blueAcc .toggleAcc { border-bottom:1px solid white!important;}
.cntBox .blueAcc .toggledwn  { background-color:white!important; background-image:none!important; border-bottom: 1px solid #C3C3C4!important;}

.bgAcc { background: transparent url(/media/_tech_ubk/images_ubk/bg_all_acc_ubk.jpg) no-repeat 0 0; padding: 5px 4px 0 4px; margin-left:7px}

/* Overlay Starter */
.lenseUBK, .videoUBK { position:absolute; right:20px; bottom:10px;}
a:hover.lenseUBK, a:hover.videoUBK  { background-position: 0 0;}
.lenseUBK { background-image: url("/media/_tech_ubk/images_ubk/ico_lupe_ubk.png"); }
.videoUBK { background-image: url("/media/_tech_ubk/images_ubk/ico_play_ubk.png"); }

/* Navigation */
.col4Drop .dropdownImg { position:relative;}
.col4Drop .dropdownImg .smallOver { color:#fff; font-size:11px; position:absolute; display:block; width:65px; height:50px; overflow:hidden; top:0px; left:22px; z-index:1000; line-height:normal;}
.col4Drop .dropdownImg .smallOver img { position:absolute; display:block; width:65px; height:50px; top:0px; left:0px; z-index:0;}
.col4Drop .dropdownImg .smallOver span { position:absolute; display:block; top:4px; left:10px; z-index:100px;}
.col4Drop .dropdownImg .bigOver { color:#fff; font-size:14px; position:absolute; display:block; top:9px; left:15px; z-index:1000; line-height:normal;}
ul#mainNav .dropdown .twoColUBK { background: transparent url(/media/_tech_ubk/images_ubk/bg_twocol_ubk.png) 0 100% no-repeat; width:493px; }
ul#mainNav .dropdown .threeColUBK { background: transparent url(/media/_tech_ubk/images_ubk/bg_threecol_ubk.png) 0 100% no-repeat; width:726px; } 
ul#mainNav li.login { float:right; padding-left:0px; }
ul#mainNav li.login a { background: transparent url(/media/_tech/layout/images/backgrounds/navseparator.gif) 0 0 no-repeat; padding-left:10px; }
ul#mainNav li.login a span { background: transparent url(/media/_tech_ubk/images_ubk/ico_login_ubk.png) 100% 0 no-repeat; padding-right:20px; }
ul#mainNav li.login a:hover span { background: transparent url(/media/_tech_ubk/images_ubk/ico_login_ubk_blue.png) 100% 0 no-repeat; padding-right:20px; }
/* ul#mainNav li.active a, ul#mainNav li:hover a , ul#mainNav li.iehover a {
	background:none;
} */

#header #navMeta .special a.relatedLnk { background-image: url("/media/_tech/layout/images/icons/lnkstyles/lnkstyleCntLink_left_sprite.gif"); padding-left:9px; }

/* table */
.tableUBK { border: 1px solid #E1E1E2;}

/* submenu */
#subMenu .tsrBoxL, #subMenu .tsrBoxR { height:70px; overflow:hidden!important; padding-bottom:0px; }
#wrapperAll #subMenu .overlapTopL, #wrapperAll #subMenu .overlapBtmL, #wrapperAll #subMenu .overlapTopR, #wrapperAll #subMenu .overlapBtmR { overflow:visible!important;}
#subMenu .tsrBoxL h3, #subMenu .tsrBoxR h3 { padding-top:0px!important; padding-bottom:0px!important;}

/* Horizontal Accordion */
.haccordion{
padding: 0;
margin:0 0 10px 0;
overflow:hidden!important;
width:992px;
height:350px;
display:block;
position:relative;
float:left;
}
.haccordion ul{
margin: 0;
padding: 0;
list-style: none;
overflow: hidden; 
width: 10000px;
}
.haccordion li{
margin: 0;
padding: 0;
display: block; 
width: 796px; 
height: 350px; 
overflow: hidden; 
float: left;
position:relative;
}
.haccordion li .hpanel{
width: 100%; 
height: 200px;  
}
#hc1 li {
margin:0 10px 0 0; /*Spacing between each LI container*/
}
.hslider {
border-left:10px solid #fff;	
}
#hc1 li li {
width:auto!important;
height:auto!important;
clear:both;
}
.haccordion li .hpanel img{
position:absolute;
top:0px;
left:0px;
}
.haccordion .overlayR { padding-top:30px; padding-left:30px; z-index:0;}
.haccordion .overlayL { padding-top:30px; padding-left:30px; z-index:0;}

/* footnote */
.footnote { position:relative; display:block; float:left; clear:both; font-size:0.8em; line-height:14px; font-weight:bold; margin-left:10px; padding-bottom: 8px; width:100%;}
.footnote p { position:relative; display:block; padding-bottom:8px;}

/* new navigation */
ul#mainNav a.dropdownHead {
	font-size:14px!important;
	color:#215f8b!important;
}

/* headline1 in stage */
.stageCntMain h1 {  padding-bottom: 11px; }

/* new features */
.singleModul .slidercontainer .col8 { display:block!important;}
.grid16 .footnote { margin-top:15px;}
.grid8 .ubkExpand .toggle { width: 432px; }
.grid8 .ubkExpand .toggleof, .grid8 .ubkExpand .toggleofAcc { width: 476px;}
.marginalArea .videolist .videoUBK { right:15px;}
.grid8 .imgBoxLeft .lenseUBK { bottom: 25px; right:15px;}
.videolist hr { margin-top:3px; margin-bottom:1px;}
.contentArea .intro hr { margin-top:2px; margin-bottom:13px}
.sliderfade .imgSection { position:static;}
#wrapperAll .contentArea .cntBox.textmodul .imgSection { width: 228px;}
#wrapperAll .contentArea .cntBox.textmodul .txtSection { margin-left: 240px;}
.sliderfade h1 { padding-bottom: 11px;}
.sliderfade .overlayL {  padding-left: 30px; padding-top: 30px; }

/* Glossar*/
#glossar {  padding: 5px; font-size: 0.85em; }

/* tables Sort*/
table.tablesorter {

}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {

}
table.tablesorter thead tr .header {
	background-image: url(/media/_tech_ubk/images_ubk/tablesort/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding: 5px;
}
table.tablesorter tbody td {

}
table.tablesorter tbody tr.odd td {

}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/media/_tech_ubk/images_ubk/tablesort/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/media/_tech_ubk/images_ubk/tablesort/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {

}

ul#mainNav .dropdown ul.col6Drop ul {
    margin-bottom: 10px;
  	
	}
	
ul#mainNav .dropdown .bg775{ background: transparent url(/media/_tech_ubk/images_ubk/bg_775.png) 0 100% no-repeat!important;  


}
ul#mainNav .dropdown .bg620{ background: transparent url(/media/_tech_ubk/images_ubk/bg_620.png) 0 100% no-repeat!important; 


}

 a.pdfLink {
  background: transparent url(/media/_tech/layout/images/icons/cfs/ico_document.png) no-repeat  0;
    color: #215F8B;
    display: block;
    float: left;
    line-height: 8px;
    font-size:10px;
    margin: 0;
    overflow: visible;
    padding: 0 0 0 22px;
    text-decoration: none;
}

a.metaBack {
 background-color: #F1F1F1 !important;
 border-radius: 5px 5px 5px 5px;
 padding-top: 4px;
 background-position: 0 10px;


}

ul.bullet li {
 padding: 0 0 0 10px!important;
}

ul.tabs li {
 height: auto!important;
}

.UBKtab {

 margin: 0!important;
}
.tabIntUbk {
 margin-left: 10px!important;
}

.gallery .slidercontainer {
    display: block!important;

}
.col10 {
width:580px	
	
}
/* footer hr set to white*/
hr.footer {
    border-color: -moz-use-text-color -moz-use-text-color white;
}
/* IAA special page*/
#iaa div#subMenu ul.navSub {
    height: 25px;
    margin-bottom: 20px;
    margin-top: 10px;
}
#iaa div#subMenu #fixHeight ul.navSub {
    height: auto;
    width:218px;
   
}
#leftColumn{
    border: medium none;
    float: left;
    margin: -9px 0 0 10px;
    overflow: hidden;
    padding: 9px 2px 0 0;
    width: 228px;
}
#iaa #contentArea {
    margin-bottom: 40px !important;
}
/* end IAA special page*/

/* grid gallery */
.galleryGrid {
	width: 9000px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
    padding: 15px 0 0 10px;
	position: relative;
}
.galleryContent {
	float: left;
	margin-left: 34px;
}
.galleryWrapper {
    overflow: hidden;
	position:relative;
	width: 732px;
	border-top: 1px solid #e1e1e2;
    margin-left: -10px;
}
.galleryPag {
    border-top: 1px solid #E1E1E2;
	padding: 10px 0;
	text-align: center;
}
.galleryWrapper .galleryPag > a {
    text-decoration: none;
}
.galleryWrapper .galleryPag .contentPag {
	background-image: url("/media/_tech_ubk/images_ubk/grid_gallery/pag_inactive.png");
	background-position: 5px 6px;
    background-repeat: no-repeat;
	padding: 0 7px;    
}
.galleryWrapper .galleryPag .contentPag.selected {
	background-image: url("/media/_tech_ubk/images_ubk/grid_gallery/pag_active.png");
}
.galleryWrapper .galleryPag .prevPag {
	background-image: url("/media/_tech_ubk/images_ubk/grid_gallery/pag_prev_ubk.png");
	background-position: -2px 5px;
    background-repeat: no-repeat;
    padding: 2px 15px 2px 2px;
}
.galleryWrapper .galleryPag .prevPag.inactive {
	background-image: url("/media/_tech_ubk/images_ubk/grid_gallery/pag_prev_ubk_inactive.png");
	cursor:default;
}
.galleryWrapper .galleryPag .prevPag.hover:hover {
	background-image: url("/media/_tech_ubk/images_ubk/grid_gallery/pag_prev_ubk_hover.png"); 
}
.galleryWrapper .galleryPag .nextPag {
	background-image: url("/media/_tech_ubk/images_ubk/grid_gallery/pag_next_ubk.png"); 
	background-position: 13px 5px;
    background-repeat: no-repeat;
    padding: 2px 5px 2px 15px;
}
.galleryWrapper .galleryPag .nextPag.inactive {
	background-image: url("/media/_tech_ubk/images_ubk/grid_gallery/pag_next_ubk_inactive.png");
	cursor:default;
}
.galleryWrapper .galleryPag .nextPag.hover:hover {
	background-image: url("/media/_tech_ubk/images_ubk/grid_gallery/pag_next_ubk_hover.png");  
}
.galleryWrapper .galleryContent .col6 {
    margin-right: 45px;
    width: 300px;
	font-size: 0.9em;
}
.galleryWrapper .galleryContent .imgBoxLeft.col6 img {
    position:inherit;
	height: auto;
    width: 90%;
	
}
.galleryWrapper .galleryContent .imgBoxLeft.col6 .txtSection {
    margin-left: 115px;
}
/* end grid gallery */

/*standard image Box lense*/
.lense, .zoomin {
    background-image: url(/media/_tech_ubk/images_ubk/ico_lupe_ubk.png);
}

.lense:hover, .zoomin:hover {
    background-image: url(/media/_tech_ubk/images_ubk/ico_lupe_ubk.png);
}
div.expandableBox div.imgBoxLeft .imgSection {
	padding-bottom: 0;
}
/*linklist*/
div.linkList ul.relatedItems li {
    float: left;
    padding-bottom: 5px;
	padding-top: 0;
    width: 238px;
}
div.linkList ul.relatedItems {
    padding: 0;
}
div.linkList ul.relatedItems li.padTop {
    padding-top: 5px;
}
/*end linklist*/

/*highlight navigation*/
.highlightNav {
    position: fixed;
    right: 0;
    top: 240px;
    z-index: 100;
	width: 25px;
	cursor: pointer;
    overflow: visible !important;
}
.highlightNav .navBox {
	background-color: #FFFFFF;
    margin-top: -10px;
	border: solid 1px #C3C3C4;
    min-height: 170px;
}
.highlightNav h3  > span{
	background: url("/media/_tech_ubk/images_ubk/navigation/back_lnk_two_left_white.png") no-repeat scroll 2px 5px transparent;
	padding-left: 22px;
    color: #FFFFFF;
    font-size: 1.1em;
    line-height: 1.35em;
    font-weight: bold;
}
.highlightNav h3 {
	background: url("/media/_tech_ubk/images_ubk/navigation/bg_highlightnav.png") no-repeat scroll 0 0 transparent;
	height: 20px;
	margin: 0 0 0 -10px;
    padding: 5px 0 15px 12px;
}
.highlightNav img {
    left: 5px;
    position: absolute;
    top: 25%;
}
.highlightNav .navBox .boxOpen {
    padding: 15px 15px 20px 24px;
    width: 145px;
}
.highlightNav .navBox .boxOpen a.relatedLnk{
	background: url("/media/_tech/layout/images/icons/lnkstyles/lnkstylecntlink_b1.gif") no-repeat scroll 0 5px transparent;
	padding-left: 10px;
	font-weight: bold;
}

.ubkPrizeDraw img {
	left:30px;	
}
/*end highlight navigation*/

.iframeCam {
	margin-top: -20px!important;
	margin-left: -10px!important;	
}
   
   ul#mainNav li ul li a, ul#mainNav li ul li.active span{
    background-image:url(../../_tech/layout/images/icons/lnkstyles/lnkstylesubnavidefault.png);
    background-position: 5px 9px;
    background-repeat: no-repeat;
    color: #404245 !important;
    display: block;
    font-weight: bold !important;
    height: auto !important;
    line-height: 15px !important;
    min-height: 0 !important;
    padding: 4px 10px 5px 15px !important;
}
    
.functionHeadline{
    margin: 10px 23px;
}